<div class="footer">
    <div class="container" dir="ltr">
        <div class="row row-eq-height">
			<?php
			if ( function_exists( 'dynamic_sidebar' ) ) {
				dynamic_sidebar( 'footer' );
			}
			?>
        </div><!--row-->

        <div class="row row-eq-height">
            <div class="col-lg-2 d-none d-lg-block d-xl-block">
                <a href="https://startupik.com" class="designer" target="_blank">
                    <span><?php _e( 'Design and develop by:', 'newspapik' ); ?></span>
                    <strong><?php _e( 'Statupik', 'newspapik' ); ?></strong>
                </a>
            </div><!--col-2-->
            <div class="col-12 col-lg-10">
                <div class="socials">
                    <h4 class="title"><?php _e( 'Follow us', 'newspapik' ); ?></h4>
                    <ul>
						<?php foreach ( Newspapik_Theme_Options::get_social_icons() as $key => $social_icon ): ?>
							<?php if ( get_theme_mod( 'newspapik_socials_' . $key, $social_icon['default'] ) ): ?>
                                <li>
                                    <a href="<?php echo get_theme_mod( 'newspapik_socials_' . $key ) ?>">
                                        <img src="<?php echo get_template_directory_uri() ?>/dist/images/<?php echo $key ?>.svg"
                                             alt="<?php echo $social_icon['title'] ?>">
                                    </a>
                                </li>
							<?php endif; ?>
						<?php endforeach; ?>
                    </ul>
                </div>
                <div class="copyright d-none d-md-block">
                    <div class="text">
                        <strong><?php bloginfo('name') ?></strong>
                        <span><?php bloginfo('description') ?></span>
                    </div><!--text-->
					<?php
					if ( has_nav_menu( 'footer_menu' ) ) {
						wp_nav_menu( array(
							'theme_location'  => 'footer_menu',
							'menu_class'      => 'footer_menu',
							'container'       => 'div',
							'container_class' => 'menu d-none d-lg-block d-xl-block'
						) );
					}
					?>
                </div><!--copyright-->
            </div><!--col-5-->
        </div><!--row-->
    </div><!--container-->
</div><!--footer-->
<?php wp_footer() ?>