<?php
if ( get_theme_mod( 'newspapik_slider_status', true ) && is_front_page() ) {
	get_template_part( 'template-parts/slider' );
} elseif ( is_archive() ) {
	get_template_part( 'template-parts/breadcrumb' );
	$category_id      = get_queried_object_id();
	$child_categories = get_categories( array(
		'orderby'    => 'name',
		'hide_empty' => true,
		'child_of'   => $category_id
	) );
	if( is_category() ) {
		echo '<div class="row"><div class="col-12">';
		echo '<ul class="children_categories">';
		foreach ( $child_categories as $child_category ) {
			echo '<li><a href="'.get_category_link($child_category->term_id).'">'.$child_category->name.'</a></li>';
		}
		echo '</ul></div></div>';
	}
} elseif ( is_page() ) {
	get_template_part( 'template-parts/breadcrumb' );
} elseif ( is_404() ) {
	get_template_part( 'template-parts/breadcrumb' );
} elseif ( is_search() ) {
	get_template_part( 'template-parts/breadcrumb' );
} elseif ( is_single() ) {
	get_template_part( 'template-parts/breadcrumb' );
	echo '<div class="entry-meta '.(is_active_sidebar('single') ? 'has_sidebar' : '').'">';
		printf(
			'<span class="posted-on">%s</span>',
			Newspapik::time_link()
		);
		printf(
			'<span class="categories"> %s %s %s</span>',
			__('In', 'newspapik'),
			get_the_category_list(' '),
			__('Category', 'newspapik')
		);

	echo '</div>';
}