 <?php if( is_active_sidebar( 'home' )  ): ?>
    <div class="container">
        <div class="row">
            <div class="col-12 col-sm-8">
<?php endif; ?>
<?php
$categories_choices = get_theme_mod('newspapik_home_category_posts_categories', array(1));
foreach ( $categories_choices as $category_id ):
	$category = get_term($category_id, 'category')
	?>
    <div class="category_posts <?php echo is_active_sidebar( 'home' ) ? 'has_sidebar' : ''; ?>">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h4 class="title">
                        <?php echo $category->name ?>
                        <a href="<?php echo get_category_link( $category_id ); ?>" class="category_link">
                            <?php _e('View all', 'newspapik'); ?>
                        </a>
                    </h4>
                </div><!--col-12-->
            </div><!--row-->
            <div class="owl-carousel">
				<?php
				$args     = array(
					'cat'            => $category_id,
				);
				$category_query = new WP_Query( $args );
				while ( $category_query->have_posts() ):
					$category_query->the_post();
					?>
                    <div class="category_post">
                        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                            <div class="post-thumbnail">
                                <a href="<?php the_permalink() ?>">
									<?php the_post_thumbnail( 'latest-post' ); ?>
                                </a>
                            </div><!-- .post-thumbnail -->
                            <header class="entry-header">
                                <h2 class="entry-title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a>
                                </h2>
                            </header>
                        </article>
                    </div>
				<?php
				endwhile;
				?>

            </div><!--owl-carousel-->
        </div><!--container-->
    </div><!--latest_posts-->
<?php
endforeach;
?>
<?php if ( is_active_sidebar( 'home' ) ): ?>
        </div><!--col-12 col-sm-8-->
        <aside class="col-12 col-sm-4">
            <?php dynamic_sidebar( 'home' ); ?>
        </aside><!--col-12 col-sm-4-->
    </div><!--row-->
</div><!--container-->
<?php endif; ?>
