<?php
// This template used for site home page
get_header(); ?>
    <main class="main">
        <div class="container">
            <div class="row justify-content-center">
				<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
                    <div class="col-12 col-lg-8">
                        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                            <div class="entry-content">
								<?php
								the_content();

								wp_link_pages( array(
									'before' => '<div class="page-links">' . __( 'Pages:', 'newspapik' ),
									'after'  => '</div>',
								) );
								?>
                            </div><!-- .entry-content -->
                        </article>
                    </div>
				<?php
				endwhile;
					the_posts_pagination( array(
						'mid_size'  => 2,
						'prev_text' => '<span class="arrow">&lsaquo;</span>',
						'next_text' => '<span class="arrow">&rsaquo;</span>',
					) );
				endif;
				?>
            </div><!--row-->
        </div><!--container-->
    </main>
<?php get_footer();