<?php
// This template used for site home page
get_header(); ?>
<main class="main">
	<div class="latest_posts">
		<div class="container">
			<?php if( is_active_sidebar( 'archive' )  ): ?>
			<div class="row">
				<div class="col-12 col-sm-8">
					<?php endif; ?>
					<div class="row ow-eq-height">
						<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
							<div class="col-xs-12 <?php echo (is_active_sidebar( 'archive' )) ? 'col-sm-6' : 'col-sm-4' ?>">
								<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
									<div class="post-thumbnail">
										<a href="<?php the_permalink() ?>">
											<?php the_post_thumbnail( 'latest-post' ); ?>
										</a>
									</div><!-- .post-thumbnail -->
									<header class="entry-header">
										<h2 class="entry-title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
									</header>
								</article>
							</div>
						<?php
						endwhile;
							the_posts_pagination(array(
								'mid_size' => 2,
								'prev_text' => '<span class="arrow">&lsaquo;</span>',
								'next_text' => '<span class="arrow">&rsaquo;</span>',
							) );

							else: ?>
                            <div class="col-12">
                                <div class="row justify-content-center">
                                    <div class="col-6">
                                        <h3><?php _e('Your search does not have any result :(', 'newspapik'); ?></h3>
                                        <br>
                                        <?php get_search_form(); ?>
                                    </div>
                                </div><!--row-->
                            </div><!--col-12-->
						<?php endif;
						?>
					</div><!--row-->
					<?php if( is_active_sidebar( 'archive' )  ): ?>
				</div><!--col-12 col-sm-8-->
				<aside class="col-12 col-sm-4">
					<?php dynamic_sidebar( 'archive' ); ?>
				</aside><!--col-12 col-sm-4-->
			</div><!--row-->
		<?php endif; ?>
		</div><!--container-->
	</div><!--latest_posts-->
</main>
<?php get_footer();