<div class="latest_posts <?php echo (is_active_sidebar( 'home' )) ? 'has_sidebar' : '' ?>">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <header>
                    <h4 class="title"><?php _e( 'Latest Posts', 'newspapik' ); ?></h4>
                </header>
            </div><!--col-12-->
        </div><!--row-->
        <?php if( is_active_sidebar( 'home' )  ): ?>
            <div class="row">
                <div class="col-12 col-sm-8">
        <?php endif; ?>
        <div class="row ow-eq-height">
			<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
                <div class="<?php echo (is_active_sidebar( 'home' )) ? 'col-12 col-lg-6' : 'col-12 col-md-6 col-lg-4' ?>">
                    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                        <div class="post-thumbnail">
                            <a href="<?php the_permalink() ?>">
								<?php the_post_thumbnail( 'latest-post' ); ?>
                            </a>
                        </div><!-- .post-thumbnail -->
                        <header class="entry-header">
                            <h2 class="entry-title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2>
                        </header>
                        <div class="entry-meta <?php echo (is_active_sidebar( 'home' )) ? 'd-block d-lg-none' : 'd-block d-md-none' ?>">
                            <?php
                            printf(
	                            '<span class="posted-on">%s</span>',
	                            Newspapik::time_link()
                            );
                            ?>
                        </div>
                    </article>
                </div>
			<?php
			endwhile;
				the_posts_pagination(array(
					'mid_size' => 2,
					'prev_text' => '<span class="arrow">&lsaquo;</span>',
					'next_text' => '<span class="arrow">&rsaquo;</span>',
				) );
			endif;
			?>
        </div><!--row-->
        <?php if( is_active_sidebar( 'home' )  ): ?>
            </div><!--col-12 col-sm-8-->
            <aside class="col-12 col-sm-4">
                <?php dynamic_sidebar( 'home' ); ?>
            </aside><!--col-12 col-sm-4-->
        </div><!--row-->
        <?php endif; ?>
    </div><!--container-->
</div><!--latest_posts-->